<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Foundation | Welcome</title>
    <link rel="stylesheet" href="css/foundation.css" />
    <link rel="stylesheet" href="css/foundation-flex.css" />
    <link rel="stylesheet" href="css/app.css" />
</head>

<body ng-app="empatApp" ng-controller="empatController">

    <div class="row">
        <div class="large-12 columns">
            <h1>Selamat malam {{siapa}}</h1>
        </div>
    </div>


    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/what-input.min.js"></script>
    <script src="js/foundation.min.js"></script>
    <script src="js/angular.min.js"></script>
    <script src="js/empat.js"></script>

</body>

</html>
